/* コンセプト */

.concept_section {
  margin-top: -280px;
}

.concept_body {
  position: relative;
  padding-bottom: 272px;
}

.concept_backimg {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.concept_copy {
  margin: -110px 12.22vw 78px auto;
}

.concept_texts-wrap {
  display: flex;
  justify-content: space-between;
  max-width: 1080px;
  width: calc(805px / 1080px * 100%);
  margin: 0 12.22vw 0 auto;
}

.concept_img-wrap {
  position: relative;
  display: inline-block;
  margin-top: 103px;
}

.concept_img-fream {
  position: relative;
  max-width: 435px;
  width: 30.21vw;
  height: auto;
}

.concept_img {
  max-width: 338px;
  width: 23.47vw;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.concept_text,
.concept_copy {
  max-width: 540px;
  width: 37.5vw;
}

.concept_copy {
  font-size: 26px;
  letter-spacing: 0.13em;
  line-height: 2.5;
  margin-bottom: 75px;
}

.concept_text {
  font-size: 16px;
  letter-spacing: 0.06em;
  line-height: 2.4;
}

.bottom_space {
  margin-bottom: 1.4em;
}

.concept_backimg {
  margin-top: -86px;
  height: 376px;
  object-fit: cover;
}


@media (max-width: 1080px) {
  .concept_copy {
    width: auto;
    display: flex;
    justify-content: end;
  }

  .concept_texts-wrap {
    margin: auto;
    width: 75.57vw;
    flex-direction: column;
  }

  .concept_img-wrap {
    margin: auto;
    margin-bottom: 40px;
  }

  .concept_img-fream {
    width: 53.6vw;
  }

  .concept_img {
    width: 41.7vw;
  }

  .concept_text {
    width: 60vw;
    margin: auto;
  }

  .concept_texts-wrap {
    position: relative;
    z-index: 3;
  }

  .concept_gradation {
    content: "";
    position: absolute;
    width: 100%;
    height: 418px;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, #151A22, transparent);
  }
}

@media (max-width: 660px) {
  .concept_section-container {
    margin-top: 262px;
  }

  .concept_copy {
    font-size: 19px;
    line-height: 2.8;
    justify-content: end;
    display: flex;
    margin: -43px 10vw 33px auto;
  }

  .concept_text {
    font-size: 14px;
    line-height: 2.5;
    margin: auto;
  }

  .concept_text,
  .concept_copy {
    width: 60vw;
  }

  .concept_texts-wrap {
    margin: auto;
    width: 75.57vw;
    flex-direction: column;
  }

  .concept_backimg {
    height: 418px;
    object-fit: cover;
  }
}


@media (max-width: 480px) {
  .concept_section-container {
    margin-top: 202px;
  }


  .concept_copy {
    margin: -43px 5vw 33px auto;
  }

  .concept_img-wrap {
    display: flex;
    margin-top: 0;
  }

  .concept_img-fream {
    width: 53.69vw;
  }

  .concept_img {
    width: 41.73vw;
  }

  .concept_text,
  .concept_copy {
    width: 75.57vw;
  }

  .concept_body {
    padding-bottom: 190px;
  }
}


/* プロフィール */
.section_title.-profile {
  margin-left: 78.82vw;
}

.profile_img {
  width: 25.14vw;
  max-width: 326px;
  height: auto;
  margin: -90px auto 147px;
}

.button_text-gold img:hover {
  filter: brightness(0) saturate(100%) invert(68%) sepia(6%) saturate(80%) hue-rotate(2deg) brightness(93%) contrast(89%);
}

.profile_texts {
  display: flex;
  justify-content: space-between;
  margin: 0 18.6vw 252px;
}

.profile_text {
  max-width: 485px;
  width: 33.68vw;
}

.button_wrap.-right {
  margin-top: auto;
}

.button_wrap.-right a {
  display: flex;
  gap: 14px;
}

.button_right-img {
  width: 23px;
  height: auto;
}

.button_text-gold {
  font-size: 24px;
  letter-spacing: 0.1em;
}

.capitalize {
  text-transform: capitalize;
}

@media (max-width: 1080px) {
  .profile_img {
    width: 41.7vw;
  }

  .profile_texts {
    margin: auto;
    width: 75.57vw;
    flex-direction: column;
    margin-bottom: 252px;
    gap: 80px;
  }

  .profile_text {
    max-width: 540px;
    width: 60vw;
    margin: auto;
  }

  .button_wrap.-right {
    margin: 0 auto;
  }

  .button_wrap.-right a {
    margin-right: 22.5px;
  }
}


@media (max-width: 660px) {

  .profile_text {
    font-size: 14px;
    line-height: 2.7em;
  }

  .button_wrap.-right a {
    gap: 8.2px;
  }

  .button_right-img {
    width: 13.5px;
    height: auto;
  }

  .button_text-gold {
    font-size: 14px;
  }

  .button_text-gold::before {
    right: -16px;
    width: 4px;
    height: 4px;
  }

  .button_text-gold::after {
    width: 29.3px;
    height: 29.3px;
    right: -29.3px;
  }
}


@media (max-width: 480px) {
  .profile_img {
    margin: -16px auto 78px;
  }

  .profile_texts {
    margin-bottom: 140px;
    gap: 45px;
  }

  .profile_text {
    width: 100%;
  }
}